/* Montserrat - Light (300) */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('../fonts/montserrat/Montserrat-Light.ttf') format('truetype');
}

/* Montserrat - SemiBold (600) */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('../fonts/montserrat/Montserrat-SemiBold.ttf') format('truetype');
}

/* Montserrat - Bold (700) */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/montserrat/Montserrat-Bold.ttf') format('truetype');
}

/* Kalam - Regular (400) */
@font-face {
    font-family: 'Kalam';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/kalam/Kalam-Regular.ttf') format('truetype');
}

/* Kalam - Bold (700) */
@font-face {
    font-family: 'Kalam';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/kalam/Kalam-Bold.ttf') format('truetype');
}
